uuid: e68b3bc9-19d5-44c7-ba6c-f4716864557a
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Odstranit obsah z titulní stránky'
type: node
plugin: node_unpromote_action
configuration: {  }
